.container {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.form {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.commands {
	width: 100%;
	display: flex;
	justify-content: flex-end;
}

.commands > button {
	margin: 1%;;
}